# Get Static Tokens

## Get Organization Static Tokens

<mark style="color:blue;">`GET`</mark> `https://{server_address}/api/v1/organization/static-tokens`

#### Query Parameters

| Name  | Type | Description                                           |
| ----- | ---- | ----------------------------------------------------- |
| page  | 0    | Page number starting from 0. First page by default.   |
| size  | 20   | Page size. Should be from 1 to 100. 20 by default.    |
| orgId | 1    | Organization's identifier. Should be a valid integer. |

#### Headers

| Name                                            | Type                   | Description |
| ----------------------------------------------- | ---------------------- | ----------- |
| Authorization<mark style="color:red;">\*</mark> | Bearer {access\_token} |             |

{% tabs %}
{% tab title="200: OK Static tokens" %}

```json
{
   "content": [
      {
         "token": "sqr_yxzhvS6cuVTloK-7s1XIFb2ioAxh0Ofw",
         "orgId": 749,
         "productId": 525,
         "deviceToken": "32x_7Imf3kw8FDZwsMwJDy93dHGJ_iNq",
         "createdAt": 1703069573574,
         "status": "UNCLAIMED",
         "ownerId": 0,
         "deviceId": 0,
         "claimedOrgId": 0
      }
   ],
   "totalElements": 1
}
```

{% endtab %}

{% tab title="404: Not Found Organization is not found" %}

```json
{
    "error": {
        "message": "Organization with identifier 1 is not found or you don't have access to it."
    }
}
```

{% endtab %}
{% endtabs %}

Request examples:

```bash
# curl command example:
$ curl -H "Authorization: Bearer {accessToken}" https://fra1.blynk.cloud/api/v1/organization/static-tokens
$ curl -H "Authorization: Bearer eIdWHQqRfFmvP5LDDh-IGxPUzi7I27HthzCPAVmS" https://fra1.blynk.cloud/api/v1/organization/static-tokens
```
